body{
	background: none;
}
body > div:first-child {
	padding-bottom: 15px;
	padding-top: 10px;
	background-color: #fff;
}
body > div { background: url(../images/mainbg-right.png) no-repeat right top #fff; }

/*---------------------------  MOBILE MINE MENU  ----------------------------*/
.mainmenu, .left-pane{display: none;}
#mobile-main-menu, #mobile-sub-menu{display: block;}
#mobile-main-menu ul li:first-child{display: none;}
.menu-fixed{
	width: 300px;
}

#headerlangs {
	margin-right: 0;
    padding-left: 30px;
}
#headerlinks li {
	margin: 10px 10px 10px 0;
	width: 138px;
}
#headerlinks li a span {
	margin-left: 36px;
}
div.mod-languages li {
    margin-left: 2px!important;
    margin-right: 5px;
}

/*---------------------------  MOBILE SUBMENU  ----------------------------*/


/*---------------------------  BREADCRUMBS  ----------------------------*/
.breadcrumbs {
    background: #4eb4ec;
}

.form-limit{
    width: 130px;
    margin: 10px auto;
}

#searchForm input{
	display: block;
    margin: auto;
    border: 1px solid #ccc;
    padding: 5px;
    font-size: 16px;
    border-radius: 2px;
    color: #285DA8;
}

.header{
	height: auto;
	margin-bottom: 20px;
}

div.page{
    width: 300px;
}

.item-page.homepage{
    /*width: 300px;*/
}

.right-pane{
	margin-left: 0;
	margin-top: 170px;
    width: 300px;
    position: relative;
    height: 142px;
}
.homepage .right-pane{
	height: 615px;
}
.bottom .moduletable{
    margin-left: 12px;
	margin-top: 15px;
}
.homeimg img{
    width: 300px;
    height: auto;
	display: none;
}
.home.moduletable, .homelinks{
    width: 144px;
    height: 142px;
}

.homepage .homelinks{
	position: absolute;
    top: 15px;
    left: 0;
}
.homelinks h3 a {
	color: inherit;
    text-decoration: none;
    display: block;
    height: 142px;
    width: 140px;
    box-sizing: border-box;
    padding: 114px 10px 0 10px;
    font-size: 13px;
}

.home.clientstatic {
    position: absolute;
    top: -155px;
    right: 0;
}

.home.carierstatic {
	position: absolute;
    top: 316px;
    left: 0;
}

.home.carierstatic .modcontent{
	display: block!important;
}

.home.carierstatic a{
	font-size: 13px;
    padding: 0 0 1px 0;
    width: 140px;
    height: 142px;
    background-size: 80px auto;
    padding: 110px 20px 0 20px!important;
}

.home.techno {
    margin-left: 0;
}

.bottom.line1{
	overflow: inherit;
}
.homepage .clients{
	position: absolute;
    right: 0;
    top: -159px;
}
.home.clientstatic .modcontent{
	display: block!important;
}
.home.clientstatic a {
    font-size: 13px;
    padding: 0 0 1px 0;
    width: 140px;
    height: 142px;
    background-size: 80px auto;
    padding: 115px 20px 0 20px!important;
}
.homepage .carier{
	position: absolute;
    top: 315px;
    left: 0;
}
.homepage .banks{
    position: absolute;
    right: 0px;
    margin-left: 0;
    top: -157px;
}
.homepage .business{
    position: absolute;
    left: 0px;
    margin-left: 0;
	top: -157px;
}
.homepage .cards{
	position: absolute;
    top: 0px;
    margin-left: 0;
    left: 0;
}
.homepage .reestr{
	position: absolute;
    top: 0px;
    margin-left: 0;
    right: 0;
}
.homepage .training{
	position: absolute;
    top: 158px;
    margin-left: 0;
    right: 0;
}

.homepage .zvitnist{
	height: 142px;
    width: 144px;
    margin-left: 0;
    right: 0;
    position: absolute;
}

.home.moduletable .label:after{
    background-size: 48% 45%;
}
.home.moduletable .label h3{
    font-size: 14px;
    left: 12px;
    bottom: 0px;
	margin-bottom: 15px;
    right: 12px;
    line-height: 100%;
}
.home.moduletable ul{
    padding: 12px 14px;
    width: 250px;
    box-sizing: border-box;
    display: table-cell;
    vertical-align: middle;
}
.home.moduletable ul li a{
	font-size: 18px;
    padding: 8px 0;
}
.home.clients{
    margin-bottom: 0;
}
.bottom{
    margin-top: 0;
	position: relative;
}
.bottom.line1{
	height: 158px;
	margin-bottom: 158px;
}

.homepage .bottom.line1{
	margin-top: -473px;
}

.bottom.line2{
    margin-top: 0;
	position: relative;
    height: 310px;
}
.otherpage .bottom.line2 {
    height: auto;
}
.custom.zvitnist{
    background-size: auto 100%;
    background-position: -10px center;
}
.homezvit{
    width: 144px;
    height: 142px;
}
.homelinks h3{
    font-size: 16px;
    left: 12px;
    bottom: 12px;
}
.homelinks ul{
    font-size: 14px;
    margin: 12px 11px;
}
.homezvit span{
    left: 12px;
    bottom: 12px;
    font-size: 14px;
}
.homezvit img{
    height: 60px;
    top: 40px;
    left: 42px;
}
.home .mobtitle{
	display: block;
    padding: 5px 10px;
    text-align: center;
    font-size: 16px;
	border-bottom: 1px solid #fff;
}
.home.carier .mobtitle,
.home.reestr .mobtitle,
.home.training .mobtitle{
	border-bottom: 1px solid #69623d;
}
.home.moduletable .modcontent {
/*     width: 250px;
    height: 250px;
    position: absolute;
    top: 30%;
    left: 35%;
    z-index: 99999;
    position: fixed; */
}

.home.moduletable .modcontent:after {
/* 	content: "X";
    display: block;
    padding: 5px 10px;
    position: absolute;
    top: -30px;
    right: -30px;
    background: #FF2121;
    border-radius: 15px; */
}

.home.moduletable:hover .label {
    transform: none;
    transition: none;
}

.home.moduletable:hover .modcontent {
    transform: none;
    transition: none;
}

.home.moduletable .modcontent {
    transform: none;
    transition: none;
	display: none;
}

.home.moduletable .label.hoverblock {
	
}

.home.moduletable .modcontent.hoverblock {
    display: none;
    position: fixed;
    height: 315px;
    width: 250px;
    left: 0;
    z-index: 99999;
}

.hoverblockBG {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,.5);
    z-index: 9999;
}

.hoverblockBG:before {
	content: "X";
    padding: 0px 10px;
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    color: #FFFFFF;
    border: 2px solid #65beee;
    font-weight: bold;
    background: #2691ce;
}

.mobiletransformBG{
    height: 100%;
    width: 100%;
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
}

#logo {
    float: none;
    margin-top: 15px;
}

#logo a img{
	width: 290px;
}

.header {
	height: 150px;
}

#headerright {
	width: 300px;
    top: 0;
    position: absolute;
	height: 30px;
}
#headerlangs{
    float: left!important;
}

#headerlinks{
	float: right!important;
	clear: none;
}
#headerlinks ul li{
	margin: 0;
    text-align: right;
}
#headerlinks ul li:first-child{
	display: none;
}
#headersearch {
	width: 300px;
	top: 140px;
}

.newsmod h3 {
	width: 125px;
    left: 10px;
    bottom: 15px;
    font-size: 16px;
}

/*---------------------- News Blog and Page -------------------------*/
.pull-right.item-image, .pull-left.item-image {float: none; width: 100%; margin: 15px 0 10px 0;}
.all-news-page .pull-right.item-image {
    float: right;
    width: auto;
    margin: 15px 0 10px 20px;
}
.catnameInNews{
	display: none;
}
.all-news-page .catnameInNews{
	display: block;
}
.itemnews{
    display: block;
    overflow: hidden;
    height: 100%;
}

.all-news-page, .blog{
	width: 300px;
}
.all-news-page .page-header{
	margin-top: 20px;
}
.all-news-page .items-leading .page-header{
	margin-top: 0;
}
.all-news-page .items-leading .page-header a{
	font-size: 20px;
}
.all-news-page .catnameInNews{
	font-size: 30px;
    font-weight: normal;
    background: url(../images/heading.png) left center no-repeat;
    height: 48px;
    line-height: 48px;
    padding-left: 45px;
}
.all-news-page .catnameInNews a, .all-news-page h2 a{
	color: #1f2f51;
	text-decoration: none;
}
.all-news-page h1{
	font-size: 24px;
    font-weight: bold;
    background: none;
    height: auto;
    line-height: 30px;
    padding-left: 0;
}

.all-news-page .items-leading > div{
	border-bottom: 1px solid #3297d0;
	margin-bottom: 20px;
}

p.readmore{
	overflow: hidden;
	margin-top: 3px;
}

p.readmore .btn{
	display: block;
    background: #3297d0;
    color: #fff;
    padding: 5px 10px;
	width: 95px;
	float: right;
	text-decoration: none;
}

#link-all-news{
    width: 144px;
    height: 138px;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 110px 5px 9px 10px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    box-sizing: border-box;
}

p.readmore .btn:hover{
	background: #226A92;
}


.item-image{
	float: left;
	width: 100%;
	margin-right: 0;
	text-align: center;
}
.item-image img{
	max-width: 100%;
}
.introblock{
	float: none;
	width: 100%;
}

.homepage #link-all-news{
	display: none;
}

.moduletable.newsmod {
	width: 156px!important;
    height: 142px;
    padding-left: 144px;
    margin-left: 0;
    background-position: 35px 22px;
    background-size: 85px;
    top: 157px;
    position: absolute;
}
.otherpage .moduletable.newsmod {
    width: 156px;
    height: 142px;
    padding-left: 144px;
    margin-left: 0;
    background-position: 35px 22px;
    background-size: 85px;
    top: 0px;
    position: inherit;
}

.moduletable.newsmod li{
	border-left: solid 12px #a9aeb6;
    padding: 34px 5px 10px 10px;
    height: 139px;
    width: 156px;
    font-size: 13px;
}

.historyview h3 {
	width: 100%;
    position: inherit;
    left: auto;
    bottom: auto;
    font-size: 20px;
    color: #1b2b3b;
    text-transform: uppercase;
    margin-bottom: 10px;
	text-align: center;
}

.moduletable.historyview {
	background:none;
	padding-left: 0;
	height: auto;
}

.historyview .roktabs-wrapper {
	float: none;
    width: 298px;
    height: auto;
    border: 1px solid #ccc;
}

.historyview .roktabs-wrapper .light .arrow-prev {
    height: 36px;
    width: 20px;
	display: none;
}
.historyview .roktabs-wrapper .light .arrow-next {
    height: 36px;
    width: 20px;
	display: none;
}

.historyview .roktabs-wrapper .light .active-arrows .roktabs-links {
    margin: 0;
    height: 40px;
	width: 100%!important;
}
.historyview .active-arrows:before, .historyview .active-arrows:after {
    height: 40px;
    width: 40px;
    position: absolute;
    z-index: 1;
    top: 0;
	display: none;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top {
	width: 95%!important;
    margin: 5px auto;
}
.roktabs-wrapper .light .roktabs-links {
	border-bottom: 1px solid #ccc;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li.active {
    background-color: #e9e8e7;
    border-radius: 1px;
	border: 1px solid #fff;
}
.roktabs-wrapper .light .roktabs-links ul.roktabs-top li.active {
	height: auto!important;
}
.historyview .roktabs-wrapper .light .roktabs-links ul.roktabs-top li:first-child {
	margin-left: 0;
}
.historyview .active-arrows:before {
	left: 0px;
}
.historyview .active-arrows:after {
	right: 0px;
}
.bottom-mobile{
	display: block;
}
.bottom .moduletable.terminals,
.bottom .moduletable.techhelps,
.bottom .moduletable.listbanks{
	float: left;
}
.bottom .moduletable.terminals,
.bottom .moduletable.listbanks{
	margin-left: 0;
}
.bottom .moduletable.techhelps{
	margin-right: 0;
	margin-left: 10px;
}
.bottom-mobile .moduletable:first-child{
	margin-left: 0;
	margin-right: 10px;
	float: left;
}
.bottom-mobile .moduletable:nth-child(2){
	float: right;
	margin-left: 0;
}
.custom.terminals,
.custom.techhelps,
.custom.listbanks{
    width: 145px;
    height: 145px;
    position: relative;
}

.custom.terminals p:first-child a,
.custom.techhelps p:first-child a,
.custom.listbanks p:first-child a {
    width: 145px;
    height: 145px;
}

.custom.terminals p:first-child img,
.custom.techhelps p:first-child img,
.custom.listbanks p:first-child img{
	width: 70px;
    height: auto;
}

.custom.terminals p:nth-child(2),
.custom.techhelps p:nth-child(2),
.custom.listbanks p:nth-child(2) {
    /*bottom: 10px;*/
    /*left: 30px;*/
      color: white;
    margin-left: -15px;
}

.custom.terminals a,
.custom.techhelps a,
.custom.listbanks a {
    font-size: 16px;
}

.mod-articles-category-date {
	font-size: 16px;
}
.breadcrumbs{display: none;}
.item-page {width: 100%;}
.page-header h1 {
	line-height: 37px;
    height: 40px;
    font-size: 20px;
    overflow: hidden;
}

div[class^=stepZakaz] {
	width: 100%;
    height: auto;
    margin-bottom: 15px;
}

h3.ourprofile {
    padding: 0 30px 0 50px;
    font-size: 20px;
    line-height: 42px;
    width: 100%;
}
h3.ourprofile:before {
    height: 42px;
    width: 32px;
    background: url(../images/bg-profile.png) left bottom no-repeat transparent;
    background-size: contain;
}

#inContactForm {
    max-width: 280px;
    margin: 0 auto;
}

.formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive textarea, .formResponsive select {
	max-width: 280px;
    height: 30px;
    display: block;
    box-sizing: border-box;
}

.formResponsive .formHorizontal .rsform-block {
    max-width: 300px;
}

div[id^=g-recaptcha-]{
	width: 280px;
}

/*------------- FOOTER --------------*/
.footer{
	width: 100%;
    background: url(../images/footer.jpg) no-repeat;
    background-size: 100% 176px;
    background-color: #d3d3d2;
    height: 347px;
    margin: 15px auto 0;
    position: relative;
}
.footlogo{
    background: url(../images/logo.png) no-repeat center center;
    height: 70px;
    width: 300px;
    background-size: contain;
    position: absolute;
    left: 0px;
    top: 12px;
}
.footinfo{
	position: absolute;
    text-align: center;
    top: 200px;
    left: 0;
    width: 100%;
}
.footright{
	float: right;
    margin-top: 100px;
    margin-right: 10px;
}
.share42init{
	float: left;
	margin-right: 10px;
}

#share42 .share42-item{
	margin-right: 17px!important;
}

.footright > img{
	display: block;
    float: right;
    margin-top: 0px;
    opacity: 0.5;
    width: 65px;
}
.cpr{
    left: 0;
    bottom: 10px;
    width: 100%;
	text-align: center;
}

/*============= Content Style ==============*/
.group-rbm .WFContainer{
	width: 100%;
    margin: 5px 0!important;
    float: none;
    box-sizing: border-box;
}
#ajax_webfactor_form227 .WFcheckbox p {
    width: 100%;
    margin-left: 0;
    padding: 1%;
	box-sizing: border-box;
}
#ajax_webfactor_form227 .contacts .WFContainer {
    width: 100%;
    float: none;
}

.wfmaps{
	float: none;
	width: 100%;
	margin-bottom: 30px;
}

.scheme-contact{float: none;}

.page-header h1 {
    /* line-height: 37px; */
    height: auto !important;
    font-size: 20px;
    /* overflow: scroll; */
}

.item-page {
    width: 100% !important;
    display: grid !important;
    overflow-x: auto !important;
}